Subject: Ticket Assigned - Re: Again
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 17:43:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Again The product was returned and I did not get my money back. I hope to solve the problem and return the money to me

Sent from my iPhone

> On 13 Dec 2021, at 6:26 PM, Babyshop <[email-masked]> wrote:
> 
> Dear Customer,
> 
> This email concerns your Customer Service case # 3592949
> 
> I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.
> 
> We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.
> 
> Looking forward to your response.
> 
> -——
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3606157